#main-menu #headerNav{
	position:relative;
	font-size:12px;
	font-weight:normal;
	padding:0;
	width:940px;
	margin:0 auto;
}
.nav, .nav * { margin: 0; padding: 0; list-style: none;}
.nav { line-height: 1.0;}
.nav ul { position: absolute; top: -999em; width: 150px; /* left offset of submenus need to match (see below) */}
.nav ul li { width: 100%;}
.nav li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */}
.nav li { float: left; position: relative; width: auto;}
.nav a { display: block; position: relative;}
.nav li:hover ul,.nav li.sfHover ul { left: 0; top: 35px; /* match top ul list item height */ z-index: 3;}
ul.nav li:hover li ul,ul.nav li.sfHover li ul { top: -999em;}
ul.nav li li:hover ul,ul.nav li li.sfHover ul { left: 150px; /* match ul width */ top: 0px;} 
ul.nav li li:hover li ul,ul.nav li li.sfHover li ul { top: -999em;}
ul.nav li li li:hover ul,ul.nav li li li.sfHover ul { left: 150px; /* match ul width */ top: 0px;}

ul.nav{
	margin:0 0 0 0;
	padding:0;
	list-style-type:none;
	width:auto;
	font-size:12px;
	letter-spacing:0.04em;
	position:relative;
	display:block;
	font-weight:normal;
	float:left;
	color:#ccc;
}
ul.nav li.top {
	display:block; 
	float:left; 
	background: transparent url(http://www.japanlink.co.nz/themes/jplink/images/separator.gif) no-repeat right top;
	margin:0;
	padding:0;
}
ul.nav li a{
	display:block; 
	float:left; 
	color:#fff; 
	line-height:31px;
	padding:5px 20px 0 20px;
	margin-right:5px;
	text-decoration:none; 
	font-weight:normal; 
	cursor:pointer;
	text-shadow: 1px 1px 1px #666; 
}
ul.nav li a span{
	float:left; 
	display:block; 
}
ul.nav li a span.down {
	float:left; 
	display:block; 
	padding:0; 
}
ul.nav li:hover a{
	color:#fff;
	background:url(http://www.japanlink.co.nz/themes/jplink/images/hover.gif) no-repeat right top; 
}
ul.nav li a:hover{
	background:url(http://www.japanlink.co.nz/themes/jplink/images/hover.gif) no-repeat right top;
}

ul.nav li a.nav-selected, ul.nav li a.nav-selected:hover, ul.nav li a.nav-path-selected{
	color:#fff;
	background:url(http://www.japanlink.co.nz/themes/jplink/images/bkg_on.gif) no-repeat right top;
}

/* Default list styling */
ul.nav li:hover {
	position:relative; 
	z-index:200;
}
/* ul ul */
ul.nav li:hover ul{
	left:0; 
	top:35px; 
	background: #0065c3; 
	padding:3px; 
	border:0px; 
	white-space:nowrap; 
	width:200px; 
	height:auto; 
	z-index:300;
	filter: alpha(opacity=95);  -moz-opacity:0.95;  opacity:0.95;
	-webkit-box-shadow: 3px 6px 6px -6px #333;
	-moz-box-shadow: 3px 6px 6px -6px #333;
	box-shadow: 3px 6px 6px -6px #333;		
}
ul.nav li:hover ul li{
	display:block; 
	position:relative; 
	float:left; 
	width:200px; 
	font-weight:normal;
	padding:3px;
}
ul.nav li:hover ul li a{
	display:block; 
	width:90%; 
	line-height:18px; 
	text-indent:5px; 
	color:#fff; 
	text-decoration:none;
	border:0px;
	background:none;
	padding:3px 0 3px 15px;
	margin:0;
	background: transparent url(http://www.japanlink.co.nz/themes/jplink/images/arrow-menu.gif) no-repeat 7px 8px;
}
ul.nav li:hover ul li a:hover{
	color:#fff; 
	border-color:#fff;
	cursor:pointer;
	background: #4774ce url(http://www.japanlink.co.nz/themes/jplink/images/arrow-menu.gif) no-repeat 9px 8px;
}
/* ul ul ul */
#headerNav ul.nav ul ul{
	background: #0c6cc6; 
	filter: alpha(opacity=95);  -moz-opacity:0.95;  opacity:0.95;
	-webkit-box-shadow: 3px 6px 6px -6px #333;
	-moz-box-shadow: 3px 6px 6px -6px #333;
	box-shadow: 3px 6px 6px -6px #333;		
}